<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=1200" charset="UTF-8">
    <title>Задание №2</title>
    <link rel="stylesheet" href="task2.css" />
</head>
<body>
    <div class="first">
        <p class="chapter">Travel</p>
        <div class="header">
            <h1>Donec sed odio dui. Cras mattis consectetur purus sit amet fermentum.</h1>
        </div>
    <img class="man_img" src="light_man_copy_26.png">
        <div class="text">
            <p class="paragraph">Donec aredsed odio dui. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Morbi leo risus,
                porta ac consectetur ac, vestibulum at eros. Donec ullamcorper nulla non metus auctor fringilla.</p>
            <br/>
            <p class="paragraph">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Aenean eu leo quam.
                Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
    </div>
    <div  class="list">
        <br/>
        <ul class="checker">
            <li class="first_item">
                Put on this page information about your product
            </li>
            <li class="second_item">
                A detailed description of your product
            </li>
            <li class="third_item">
                Tell us about the advantages and merits
            </li>
            <li class="fourth_item">
                Associate the page with the payment system
            </li>
        </ul>
    </div>
    <div class="but">
        <button class="button" name="button"><p class="button-text">Full Story →</p></button>
    </div>
    </body>
</html>